# OAuth

Zuora recommends that you use OAuth v2.0 to authenticate to the Zuora REST API.
You must first create an OAuth client in the Zuora UI before using the [Create an OAuth token](https://developer.zuora.com/api-references/api/operation/createToken) operation to create an OAuth token. See [Authentication](https://developer.zuora.com/rest-api/general-concepts/authentication/) for more information.

 - [POST /oauth/token](https://developer.zuora.com/v1-api-reference/api/oauth/createtoken.md): Creates a bearer token that enables an OAuth client to authenticate with the Zuora REST API. The OAuth client must have been created using the Zuora UI. See [Authentication](https://developer.zuora.co
